Better Plugin Compatibility Control 4.1.1

A WordPress plugin for checking the current compatibility of all installed plugins, showing colorized indicators based on their WP platform support

  Add it to your Download Basket!

 Add it to your Watch List!

0/5

Rate it!

What's new in Better Plugin Compatibility Control 4.1.1:

  • Added Hebrew localization.
Read full changelog
send us
an update
LICENSE TYPE:

GPL: GNU General Public License

USER RATING:
5.0/5 2
DEVELOPED BY:
Oliver Schlöbe
HOMEPAGE:
www.schloebe.de
LANGUAGE:
PHP
CATEGORY:
C: \ Modules \ WordPress Plugins
3 Better Plugin Compatibility Control Screenshots:
Better Plugin Compatibility Control - The Better Plugin Compatibility Control WordPress plugin shows green markers for compatible pluginsBetter Plugin Compatibility Control - The Better Plugin Compatibility Control WordPress plugin shows red markers for incompatible pluginsBetter Plugin Compatibility Control - The Better Plugin Compatibility Control WordPress plugin shows grey markers for very old and out-dated plugins
Better Plugin Compatibility Control parses the README files off all installed plugins, checks the version number of the WordPress installation and compares them.

If the current site WordPress version is between the plugin's support versions, a green marker will be displayed on the administrator's plugin index page.

If the WordPress version is outside the recommended plugin versions, a red marker will be displayed instead.

If the plugin has no declared compatibility or the README file is missing, a grey marker will be shown instead.

Hovering the mouse over these markers will display a text message with more information.

Better Plugin Compatibility Control can be a pretty useful tool in detecting outdated plugins, especially on sites with automatic plugin updates turned off.

Installation:

Unpack and upload it to the /wp-content/plugins/ directory.
Activate the plugin through the 'Plugins' menu in WordPress.

Last updated on March 23rd, 2015

Runs on: Windows / Linux / Mac OS / BSD / Solaris

requirements

#plugin compatibility #compatibility check #compatibility information #plugin #compatibility #check #support

Add your review!

SUBMIT